lucene-solr-commits mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From k...@apache.org
Subject svn commit: r984639 - /lucene/solr/branches/branch-1.4/src/scripts/snapinstaller
Date Thu, 12 Aug 2010 03:18:12 GMT
Author: koji
Date: Thu Aug 12 03:18:12 2010
New Revision: 984639

URL: http://svn.apache.org/viewvc?rev=984639&view=rev
Log:
fix typo - curly bracket is not closed

Modified:
    lucene/solr/branches/branch-1.4/src/scripts/snapinstaller

Modified: lucene/solr/branches/branch-1.4/src/scripts/snapinstaller
URL: http://svn.apache.org/viewvc/lucene/solr/branches/branch-1.4/src/scripts/snapinstaller?rev=984639&r1=984638&r2=984639&view=diff
==============================================================================
--- lucene/solr/branches/branch-1.4/src/scripts/snapinstaller (original)
+++ lucene/solr/branches/branch-1.4/src/scripts/snapinstaller Thu Aug 12 03:18:12 2010
@@ -131,7 +131,7 @@ logMessage command: $0 $@
 name=`perl -e 'chdir q|'${data_dir}'|; print ((sort grep {/^snapshot[.][1-9][0-9]{13}$/}
<*>)[-1])'`
 
 # clean up after INT/TERM
-trap 'echo "caught INT/TERM, exiting now but partial installation may have already occured";/bin/rm
-rf ${data_dir"/index.tmp$$;logExit aborted 13' INT TERM
+trap 'echo "caught INT/TERM, exiting now but partial installation may have already occured";/bin/rm
-rf ${data_dir}/index.tmp$$;logExit aborted 13' INT TERM
 
 # is there a snapshot
 if [[ "${name}" == "" ]]



Mime
View raw message